ServerEvents.recipes((event) => {
  // List of recipe IDs to remove
  const recipesToRemove = [
    "pneumaticcraft:chunkloader_upgrade",
    "pneumaticcraft:assembly_program_drill_laser",
    "pneumaticcraft:amadron/assembly_program_drill_laser",
    "pneumaticcraft:amadron/assembly_program_drill",
    "pneumaticcraft:amadron/assembly_program_laser",
    "pneumaticcraft:amadron/pcb_blueprint",
  ];

  // Loop through the list and remove each recipe
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
